/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/bin/zipcmp -> /usr/pkg/bin/zipcmp
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/bin/zipmerge -> /usr/pkg/bin/zipmerge
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/bin/ziptool -> /usr/pkg/bin/ziptool
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/include/zip.h -> /usr/pkg/include/zip.h
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/include/zipconf.h -> /usr/pkg/include/zipconf.h
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/libzip-config-version.cmake -> /usr/pkg/lib/cmake/libzip/libzip-config-version.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/libzip-config.cmake -> /usr/pkg/lib/cmake/libzip/libzip-config.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/libzip-targets-noconfig.cmake -> /usr/pkg/lib/cmake/libzip/libzip-targets-noconfig.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/libzip-targets.cmake -> /usr/pkg/lib/cmake/libzip/libzip-targets.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/modules/FindMbedTLS.cmake -> /usr/pkg/lib/cmake/libzip/modules/FindMbedTLS.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/modules/FindNettle.cmake -> /usr/pkg/lib/cmake/libzip/modules/FindNettle.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/cmake/libzip/modules/Findzstd.cmake -> /usr/pkg/lib/cmake/libzip/modules/Findzstd.cmake
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/libzip.so -> /usr/pkg/lib/libzip.so
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/libzip.so.5 -> /usr/pkg/lib/libzip.so.5
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/libzip.so.5.5 -> /usr/pkg/lib/libzip.so.5.5
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/lib/pkgconfig/libzip.pc -> /usr/pkg/lib/pkgconfig/libzip.pc
/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/man/man3/libzip.3 -> /usr/pkg/man/man3/libzip.3
